body{
	margin:0px 0px 0px 0px;
	background: #f5f5f5;
	font-family: Verdana, Arial, sans-serif;
	color: #333333;
}
form{
	margin:0;
	padding:0;
}
input{
	background: url(images/input_grad.gif);
}
select, option{
	background: #bbc7d8;
}
.news_head{
	font-size: 12px;
	color: #2c71d0;
	text-align: left;
	filter: alpha(opacity=100);
}
.news_item{
	font-size: 10px; 
	text-align: justify; 
	padding-right: 6px
}
.header{
	font-size: 16px;
	color: #2c71d0;
}
.test{}
